import { Component, OnInit } from '@angular/core';

import { AuthService } from './../../services/auth.service';

@Component({
  selector: 'app-account',
  templateUrl: './account.component.html',
  styleUrls: ['./account.component.scss']
})
export class AccountComponent implements OnInit {


  auth;

  constructor(private authService: AuthService) {
    this.authService.auth.subscribe(data => {
      this.auth = data;
    })
  }

  ngOnInit(): void {
  }

}
